count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=99
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=97
results:
- base_id: MA0034
  collection: CORE
  matrix_id: MA0034.1
  name: Gam1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0034.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0034.1/
  version: '1'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.1
  name: Gata1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0035.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0035.1/
  version: '1'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.2
  name: Gata1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0035.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0035.2/
  version: '2'
- base_id: MA0035
  collection: CORE
  matrix_id: MA0035.3
  name: Gata1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0035.3.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0035.3/
  version: '3'
- base_id: MA0140
  collection: CORE
  matrix_id: MA0140.1
  name: Gata1::Tal1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0140.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0140.1/
  version: '1'
- base_id: MA0037
  collection: CORE
  matrix_id: MA0037.4
  name: Gata3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0037.4.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0037.4/
  version: '4'
- base_id: MA0482
  collection: CORE
  matrix_id: MA0482.1
  name: Gata4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0482.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0482.1/
  version: '1'
- base_id: MA0038
  collection: CORE
  matrix_id: MA0038.1
  name: Gfi1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0038.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0038.1/
  version: '1'
- base_id: MA0483
  collection: CORE
  matrix_id: MA0483.1
  name: Gfi1B
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0483.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0483.1/
  version: '1'
- base_id: MA1990
  collection: CORE
  matrix_id: MA1990.1
  name: Gli1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1990.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1990.1/
  version: '1'
